payload:
  # 内容：Samsung
  # 数量：21条
  - DOMAIN-KEYWORD,samsung
  - DOMAIN-SUFFIX,aibixby.com.cn
  - DOMAIN-SUFFIX,aspserver.cn
  - DOMAIN-SUFFIX,bixbyai.cn
  - DOMAIN-SUFFIX,bixbydevelopers.cn
  - DOMAIN-SUFFIX,bixbyllm.com.cn
  - DOMAIN-SUFFIX,cloudpifarms.cn
  - DOMAIN-SUFFIX,coapciserver.cn
  - DOMAIN-SUFFIX,cspserver.cn
  - DOMAIN-SUFFIX,galaxyclub.cn
  - DOMAIN-SUFFIX,mdc-dev.cn
  - DOMAIN-SUFFIX,mdc-prd.cn
  - DOMAIN-SUFFIX,mdc-stg.cn
  - DOMAIN-SUFFIX,secb2b.com.cn
  - DOMAIN-SUFFIX,smartthingstlm.cn
  - DOMAIN-SUFFIX,srcbeijing.com
  - DOMAIN-SUFFIX,srcgsre.com
  - DOMAIN-SUFFIX,sreminder.cn
  - DOMAIN-SUFFIX,stadmin.cn
  - DOMAIN-SUFFIX,streleng.cn
  - DOMAIN-SUFFIX,yogiio.cn